Sunday

Saturday

dev-ruby/pygments_rb

pygments syntax highlighting in ruby

15 Aug 2014; Manuel Rüger (mrueg) pygments_rb-0.6.0.ebuild:
Restrict yajl-ruby dependency to =1.1*.
alphaamd64armhppaia64ppcppc64sparcx86
0.6.0 ~
0.5.4 ~
dev-ruby Homepage MIT ChangeLog Metadata Similar Bugs Forums

Last update:
31 Aug 2014
07:01 UTC

Legend
Arches
C E A F P L
Links